.red {
    background-color: #c21b26;
}
.weekly-mobile-button{
	display:none;

}
.weekholder {
    position: relative;
    width: 100%;
    height: 10vw;
    margin: 0;
    padding: 0;
    color: #FFF !important;
    z-index: 10;
    font-family: 'Knockout 48 A', 'Knockout 48 B', serif;
}
.weekbox {
    float: left;
    width: 9%;
    height: 8vw;
    border-right: 1px solid #FFF;
    margin: 1vw 0 0 0;
    padding: .2vw 0 .2vw 0;
    text-align: center;
}
.weekstart {
    float: left;
    width: 15%;
    height: 8vw;
    border-right: 1px solid #FFF;
    margin: 1vw 0 0 0;
    padding: .2vw 0 .2vw 0;
    text-align: center;
    font-size: 3vw;
}
.weekstart br,
.weekend br {
    content: "";
    margin: -1.2vw 0 0 0;
    display: block;
    font-size: 2%;
}
.weekend {
    float: right;
    width: 20%;
    height: 10vw;
    background-color: #000;
    text-align: center;
    text-align: center;
    font-size: 2.6vw;
    cursor: pointer;
    padding-top: 1.7vw;
    font-weight: bold;
    font-family: 'Knockout 31 A', 'Knockout 31 B';
}
#weekend:hover {
    color: #c21b26 !important;
}
.weekbox-noborder {
    border: none;
}
.dow {
    width: 100%;
    font-size: 2vw;
    color: #000 !important;
}
.time {
    color: #FFF;
    margin: -.5vw 0 0 0;
    font-weight: bold;
}
.time a {
    color: #FFF;
    text-decoration: none;
    font-size: 2vw;
}
.time a:hover {
    color: #000 !important;
    text-decoration: none;
}
.time br {
    content: "";
    margin: -1vw 0 0 0;
    display: block;
    font-size: 4%;
}

@media (min-width:1300px) {
  .dow, .time a {
    font-size:24px;
  }

  .time {
    margin-top:-4px;
  }

  .time br {
    margin-top:-15px;
  }

  .time a {
    margin-bottom:3px;
    display:inline-block;
  }

  .weekstart {
    font-size:34px;
    padding-top:6px;
  }

  .weekend  {
    font-size:34px;
    padding-top:26px;
  }

  .weekstart br, .weekend br {
    margin-top:-15px;
  }

  .weekend, .weekholder {
    height:133px;
  }

  .weekbox, .weekstart {
    height:100px;
  }
}

@media (max-width: 768px) {

	.weekly-mobile-button{
	display:block;
	height:auto;
	text-align:center;

     }

	 .weekly-full-cal {
		position:relative;
		width: 100%;

		background-color: #000;
		text-align: center;
		text-align: center;
		font-size: 5vw;
		cursor: pointer;
		padding: 1.5vw 0;
		font-weight: bold;
		margin:auto;

		margin-top:0vw;

		color:#FFF;
		font-family: 'Knockout 31 A', 'Knockout 31 B';
		cursor:pointer;

		z-index:100;
	}

	.weekly-full-cal:hover {
      color: #c21b26 !important;
    }



    .weekstart,
    .weekend {
        display: none;
    }
    .weekholder {
        height: 12vw;
    }
    .weekbox {
        width: 14.1%;
        height: 10vw;
        margin: 1vw 0 0 0;
        padding: .2vw 0 0vw 0;
    }
    .dow {
        margin: -.5vw 0 .1vw 0;
        font-size: 3.3vw;
    }
    .time {
      margin-top:-1.4vw;
    }
    .time a {
        color: #FFF;
        text-decoration: none;
        font-size: 3.3vw;
    }

	.weekbox-first{
		width:15%;
	}
}
@media (max-width: 500px) {
    .time {
        color: #FFF;
		font-size: 2.2vw;
       margin: -1.4vw 0 0 0;
    }
    .time br {
        content: "";
        margin: -1vw 0 0 0;
        display: block;
        font-size: 4%;
    }
}
